@charset "utf-8";

/*****************
 ENGLISH 
******************/


/* Heading
========================================== */
h1 {
	display:none;
}

/* MainSlider
========================================== */
#mainSlider {
	width: 100%;
	min-width: 980px;
	height: 410px;
	background: url(/img/slider/block_bg01.jpg) center top no-repeat;
}
.sliderBody {
	height: 300px;
	overflow:hidden;
}
.sliderNav {
	height: 110px;
	padding: 0;
	background: url(/img/slider/block_bg02.gif) left top repeat;
}
.sliderNav ul {
	width: 854px;
	margin: 0 auto;
	text-align: center;
}
.sliderNav li {
	display: inline;
	float: left;
	margin: 0;
	line-height:0;
}
.sliderNav span {
	display: block;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
}
.sliderNav .active {
}
.sliderNav span:hover {
}
.sliderNav .active:hover {
}
.sliderNav ul { position:relative; }
.sliderNav ul:after { content:""; display:block; clear:both; height:0; }
* html .sliderNav ul { zoom: 1; }  /* IE6 */
*:first-child+html .sliderNav ul { zoom: 1; }  /* IE7 */

/* Main
========================================== */

#siteTop {
	width: 660px;
	background: none;
	padding: 30px 160px 0;	
}


/* Pickup Bnr
========================================== */
.pickupBnr {
	margin-bottom: 40px;
}
.pickupBnr li {
	float: left;
}
.pickupBnr li:first-child {
	margin-right: 20px;
}

/* Service
========================================== */
.serviceNav {
	float: left;
	width: 792px;
}
.serviceNav li {
	float: left;
	width: 188px;
	margin: 0 10px 10px 0;
}
.serviceBnr {
	float: right;
	width: 188px;
}



